header {
	width:100%;
	height:100px;
}
header .contentsBody {
	width: 1200px;
	min-width:1200px;
	margin: 0 auto;
	position:relative;
}
header .contentsBody:after {
	content: "";
	clear: both;
	display: block;
}

/* header */
#header {
	min-width:1200px;
	font-family:"Roboto", san-serif;
	background:#fff;
	border-bottom:1px solid #ccc;
	margin: 0px auto 0px;
	padding: 0;
	z-index: 9989;
}
#header a {
	color: #333;
	text-decoration: none;
}
#header .contentsBody {
	position: relative;
}
#header h1 {
	font-size:1px;
	margin:0px;
}
#header .logo {
	float: left;
	font-size: 36px;
}
#global-nav ul {
	list-style: none;
	position: absolute;
	right: 110px;
	top: 0px;
	font-size: 16px;
}
#global-nav ul li {
	height:100px;
	float: left;
	margin-left:0px;
	position: relative;
	display: block;
}
#global-nav ul li:nth-child(4) {
	margin-right:10px;
}
#global-nav ul li a {
	line-height:100px;
	display:block;
	padding: 0 10px;
}
#global-nav ul li a:hover {
	color:#15b2c7;
}
#global-nav ul.lv2 {
	color:#666;
	display: none;
	width:140px;
	position: absolute;
	top:80px;
	left: 0px;
	padding: 0 0 10px 0;
	background:#eee;
	z-index: 9999;
}
#global-nav ul li {
	height:100px;
	float: left;
	margin:0px;
	position: relative;
	display: block;
}
#global-nav ul.lv2 li {
	font-size:12px;
	line-height:20px;
	letter-spacing:5px;
	white-space: nowrap;
	height:24px !important;
	float:none;
	padding: 0px;
	margin: 0px;
	display: block;
}
#global-nav ul.lv2 li:last-child {
	letter-spacing: 0;
}
#global-nav ul.lv2 li a {
	line-height:20px;	
	display:block;
	padding: 5px 10px;
}

#search_btn {
	position: absolute;
	top: 0px;
	right:0px;
	width: 100px;
	height: 99px;
}
#search_btn a {
	color: #000;
	font-size: 32px;
	line-height:100px;
	display:block;
	text-align: center;
	cursor: pointer;
	background-color:#eee;
}
#search_btn a:hover {
	color:#fff;
	background-color: #15b2c7 !important;
}

#searchBody{
	width:100%;
	height:100px;
	background-color: rgba(255,255,255,.9);;
	border-bottom:1px solid #ccc;
	z-index:90000;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#searchBody .closeBtn {
	color:#000;
	font-size:24px;
	display:block;
	width:40px;
	height:40px;
	line-height:42px;
	margin:30px 0px 10px 10px;
	border:none;
	float:left;
	cursor:pointer;
}
#searchBody .closeBtn:hover {
	color: #999;
}
#searchBody input {
	font-size:14px;
	width:30%;
	height:40px;
	margin:30px 0px 10px 0px;
	padding-left:10px;
	line-height:40px;
	border:1px solid #999;
	background-color: #fff;
	float:left;
	outline:none;
}
#searchBody button {
	text-align: center;/**/
	padding:0px;/**/
	color:#fff;
	font-size:24px;
	display:block;
	width:40px;
	height:40px;
	line-height:42px;
	margin:30px 0px 10px 0px;
	border:none;
	float:left;
	background:#15b2c7;
}
#searchBody button:hover {
	background:#86ced8;
}
#searchBody button span{
	display:block;
	padding:0px;/**/
	margin: 0px auto;/**/
}
#searchBody a {
	float:right;
	font-size:9px;
	opacity:0.5;
}
#searchBody .select-wrap {
	position: relative;
	width:140px;
	margin:30px 5px 10px 0px;
	float:left;
}
#searchBody .select-wrap:before {
	color:#333;
	font-size: 12px;
	z-index: 1;
	position: absolute;
	right: 10px;
	top: 0;
	content: "\e64b";
	font-family: "themify";
	line-height: 40px;
	color: #333;
	pointer-events: none;
}
#searchBody select {
	color:#333;
	font-size: 12px;
	outline:none;
	text-indent: 5px;
	text-overflow: '';
	vertical-align: middle;
	width:100%;
	height: 40px;
	padding: 0px;
	border:1px solid #999;
	background-color: #fff;
	border-radius: 4px;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#searchBody select option{
	background-color: #fff;
	color: #333;
}
#searchBody select::-ms-expand {
	display: none;
}
#searchBody select:-moz-focusring { 
	color: transparent; 
	text-shadow: 0 0 0 #828c9a;
}



@media screen and (max-width: 768px) {
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

header {
	height:60px;
	position:relative;
}
header .contentsBody {
	width: 100%;
	min-width:320px;
	margin: 0 auto;
}

header .contentsBody:after {
	content: "";
	clear: both;
	display: block;
}

/* header */
#header {
	min-width:320px;
}
#header a {
}
#header .contentsBody {
}
#header h1 {
	font-size:1px;
	margin:0px 0px 0px 40px;
}
#header h1 img {
	height:60px;
	width:auto;
}

#global-nav {
	display: none;
}
#menuOverlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	display: none;
	position: fixed;
	z-index: 10097;
}

#switchBtnArea {
	width: 40px;
	height: 60px;
	background: transparent;
	position: relative;
	float:left;
}

#switchBtnArea #switchBtn {
	top: 0px;
	left: 0px;
	width: 40px;
	height: 60px;
	display: block;
	position: absolute;
	z-index: 10098;
}

#switchBtnArea #switchBtn span {
	left: 25%;
	width: 50%;
	height: 1px;
	display: block;
	position: absolute;
	background-color: #000;
	transition: all 0.2s linear;
}
#switchBtnArea #switchBtn span:nth-of-type(1) {
	top: 40%;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}
#switchBtnArea #switchBtn span:nth-of-type(2) {
	top: 50%;
	-webkit-transform: scale(1);
	transform: scale(1);
}
#switchBtnArea #switchBtn span:nth-of-type(3) {
	top: 60%;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}

#switchBtnArea #switchBtn.btnClose {
	background: transparent;
}
#switchBtnArea #switchBtn.btnClose span {
	background-color: #fff;
}
#switchBtnArea #switchBtn.btnClose span:nth-of-type(1) {
	top: 25px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#switchBtnArea #switchBtn.btnClose span:nth-of-type(2) {
	-webkit-transform: scale(0);
	transform: scale(0);
}
#switchBtnArea #switchBtn.btnClose span:nth-of-type(3) {
	top: 25px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#rwdMenuWrap {
	top: 0;
	left: -200px;
	width: 200px;
	height: 100%;
	background: #fff;
	overflow: auto;
	position: fixed;
	z-index: 10099;
}

#rwdMenuWrap ul {
	width: 100%;
}

#rwdMenuWrap ul li {
	width: 100%;
	border-bottom: #aaa 1px solid;
	cursor:pointer;
}
#rwdMenuWrap ul li.sub_menu {
	width: 33%;
	border-bottom: #aaa 1px solid;
	cursor:pointer;
	float:left;
	list-style:none;
}
#rwdMenuWrap ul li.sub_menu:last-child {
	width: 34%;
}
#rwdMenuWrap ul li.sub_menu a {
	text-align:center;
}

#rwdMenuWrap ul li a {
	padding: 5px 10px;
	text-align: left;
	display: block;
	background:#fff;
}
#rwdMenuWrap ul.lv2 {
	color:#666;
	display: block;
	width:100%;
	position: static;
	padding: 0 0 10px 0;
	background:#fff;
}
#rwdMenuWrap ul.lv2 li {
	font-size:12px;
	line-height:18px;
	letter-spacing:5px;
	float:none;
	margin: 0px;
	display: block;
	border:none;
}
#rwdMenuWrap ul.lv2 li a {
	padding: 2px 0px 2px 20px;
}
#rwdMenuWrap ul li a:hover {
	color:#fff;
	background:#15b2c7;
}

#search_btn {
	position: absolute;
	top: 0px;
	right:0px;
	width: 60px;
	height: 59px;
}
#search_btn a {
	color: #000;
	font-size: 24px;
	line-height:60px;
	display:block;
	text-align: center;
	cursor: pointer;
	background-color:#eee;
}
#search_btn a:hover {
}

#searchBody{
	width:100%;
	height:60px;
	background-color: rgba(255,255,255,.9);;
	border-bottom:1px solid #ccc;
	z-index:90000;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#searchBody .closeBtn {
	color:#000;
	font-size:18px;
	display:block;
	width:30px;
	height:40px;
	line-height:42px;
	margin:10px 0px 10px 10px;
	border:none;
	float:left;
	cursor:pointer;
}
#searchBody .closeBtn:hover {
	color: #999;
}
#searchBody input {
	font-size:12px;
	width:200px;
	height:40px;
	margin:10px 0px 10px 0px;
	padding-left:5px;
	line-height:40px;
	border:1px solid #999;
	background-color: #fff;
	float:left;
	outline:none;
}
#searchBody button {
	color:#fff;
	font-size:18px;
	display:block;
	width:40px;
	height:40px;
	line-height:42px;
	margin:10px 0px 10px 0px;
	border:none;
	float:left;
	background:#15b2c7;
}

#searchBody button:hover {
	background:#86ced8;
}
#searchBody button span{
	display:block;
}

#searchBody .select-wrap {
	position: relative;
	width:30%;
	margin:10px 5px 10px 5px;
	float:left;
}
#searchBody .select-wrap:before {
	color:#333;
	font-size: 10px;
	z-index: 1;
	position: absolute;
	right: 4px;
	top: 0;
	content: "\e64b";
	font-family: "themify";
	line-height: 40px;
	color: #333;
	pointer-events: none;
}
#searchBody select {
	color:#333;
	font-size: 12px;
	outline:none;
	text-indent: 2px;
	text-overflow: '';
	vertical-align: middle;
	width:100%;
	height: 40px;
	padding: 0px;
	border:1px solid #999;
	background-color: #fff;
	border-radius: 4px;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#searchBody select option{
	background-color: #fff;
	color: #333;
}
#searchBody select::-ms-expand {
	display: none;
}
#searchBody select:-moz-focusring { 
	color: transparent; 
	text-shadow: 0 0 0 #828c9a;
}

}

@media screen and (max-width: 480px) {
#searchBody .closeBtn {
	color:#000;
	font-size:18px;
	display:block;
	width:20px;
	height:40px;
	line-height:42px;
	margin:10px 0px 10px 5px;
	border:none;
	float:left;
	cursor:pointer;
}
#searchBody .closeBtn:hover {
	color: #999;
}
#searchBody input {
	font-size:12px;
	width:45%;
	height:40px;
	margin:10px 0px 10px 0px;
	padding-left:5px;
	line-height:40px;
	border:1px solid #999;
	background-color: #fff;
	float:left;
	outline:none;
}
}

/*
*/
header:after,
.contentBody:after,
#global-nav:after,
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

@media all and (min-width: 768px) {
  #searchBody .is_pc {
    display: inline;
  }
  #searchBody .is_sp {
    display: none;
  }
}
@media all and (max-width: 768px) {
  #searchBody .is_pc {
    display: none;
  }
  #searchBody .is_sp {
    display: inline;
  }
}
